
#qa-container table{
	 border-collapse:collapse;
	 }
#qa-container h3 {
	font-size: 16px;
	margin: 0 0 10px;
	line-height: 18px;
}
#qa-container p {
	font-size: 12px;
	line-height: 15px;
	margin: 0 0 10px;
}

#qa-container {
	max-width: 100%;
	overflow: hidden;
	position: relative;
	background:#fff;
	border: 1px solid #d5d5d5;
	padding: 10px;
	margin-bottom: 15px;
	-moz-border-radius: 6px;
		-webkit-border-radius:6px;
			border-radius: 6px;
 
}
.row-block ,
.header-block{
	margin: 0 0 15px;
	overflow: auto;
	padding:0;
	border: solid 1px #ddd;
}
.header-block {
	border: 0;
}
.content-block {
	padding: 10px;
	overflow: hidden;
}
.content-block h2 {
	font-size: 13px;
	font-weight: bold;
	color: #333;
	display: block;
}
.content-block h2 span {
	display: inline-block;
	background: #333;
	margin-right: 5px;
	color: #fff;
	width: 28px;
	height: 28px;
	border-radius: 50px;
	text-align: center;
	line-height: 28px;
	font-weight: bold;
	font-size: 11px
}
.content-block input[type="radio"] {
	margin: 0!important
}

ul.question-lists {
	list-style-type: none;
	margin-left: 35px;
 /*background:#*/
}
ul.question-lists li {
	display: block;
	line-height: 10px;
	padding: 4px 0;
	vertical-align: text-bottom
}


.button-block {
	display: inline-block;
	width: auto;
	padding: 0;
	margin: 15px 0;
}
.button-block.pull-right {
	float: right
}

.button-block .button {
	color: #333;
	border-radius: 3px;
	cursor: pointer;
	display: inline-block;
	margin-right: 5px;
	padding: 4px 15px;
	font-size: 13px;
	background-image: url(../images/button_bgr.gif);
	font-weight: bold;
	text-shadow: none;
	position: relative;
	text-decoration: none;
}
.button-block .button:hover {
	background-image: url(../images/button_hov.gif);
	border: 1px solid #069;
	
}

#qa-container .results {
	width: 100%;
	margin:0;
	padding:10px;
	background:#f9f9f9;
	border: solid 1px #ddd
}
#qa-container .results caption {
	text-align: left;
	padding: 10px 0;
	color: #555
}
#qa-container .results td,
#qa-container .results th {
	padding: 0px 4px;
	border-bottom: solid 0px #ddd
}
#qa-container .results th {
	font-weight: bold;
}

#qa-container .submitted-result td,
#qa-container .submitted-result th{
	border: solid 1px #ddd;
	padding:4px;
}
#qa-container .submitted-result th{
	background:#eee;
}
#qa-container .submitted-result {
	width:100%;
	margin-bottom:15px;
	
}
#qa-container .submitted-result .correct,
#qa-container .submitted-result .not-correct {
	font-weight:bold;
	/*text-align:;*/
	padding:4px;
	margin:-4px;
}
#qa-container .submitted-result .correct {
	color: #468847;
	background-color: #DFF0D8;
	border: #D6E9C6;	
}
#qa-container .submitted-result .not-correct {
  color: #b94a48;
  background-color: #f2dede;
  border: #eed3d7;
}

.action-block {
	display: inline-block;
	width: auto;
	padding: 0;
	margin:0;
}
.action-block .button {
	color: #333;
	border-radius: 3px;
	cursor: pointer;
	display: inline-block;
	margin-right: 5px;
	padding: 2px 6px;
	font-size: 11px!important;
	font-weight: normal;
	text-shadow: none;
	background-image: url(../images/button_bgr.gif);
	position: relative;
	text-decoration: none;
}
.action-block .button:hover {
	background-image: url(../images/button_hov.gif);
	border: 1px solid #069;

}
.fail {
	color: #C30
}
.pass {
	color: #090
}


